﻿.wpb_button {
    border-radius: 0;
    font-weight: 400;
    font-size: 12px;
    line-height: 1.5;
    text-align: center;
    padding: 5px 20px;
    text-transform: uppercase;
    font-family: "Georgia", sans-serif;
    color: #000;
    border-color: #ddd;
    text-shadow: none;
    background-color: rgba(255, 255, 255, 0.2)
}

.wpb_button:hover {
    text-shadow: none;
    color: #ed1c2e;
    border-color: #ed1c2e;
    background-color: rgba(255, 255, 255, 0.2)
}

.wpb_button:active,
.wpb_button:focus {
    outline: 0;
    background: none
}

.wpb_wpb_button {
    color: #000000;
    border-color: #dddddd
}

.wpb_btn-primary {
    color: #0088cc;
    border-color: #0088cc
}

.wpb_btn-info {
    color: #58b9da;
    border-color: #58b9da
}

.wpb_btn-success {
    color: #6ab165;
    border-color: #6ab165
}

.wpb_btn-warning {
    color: #ff9900;
    border-color: #ff9900
}

.wpb_btn-danger {
    color: #ff675b;
    border-color: #ff675b
}

.wpb_btn-inverse {
    color: #555555;
    border-color: #555555
}

.vc_btn {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 12px;
    line-height: 1.5;
    text-align: center;
    padding: 5px 20px
}

.wpb_wrapper .toggle-element {
    cursor: pointer;
    border-bottom: 1px solid #ebebeb;
    padding: 20px 0px 20px 5px
}

.wpb_wrapper .toggle-element .wpb_toggle {
    font-size: 1em;
    font-weight: normal;
    margin-bottom: 0px;
    background: none;
    position: relative
}

.wpb_wrapper .toggle-element .wpb_toggle:before {
    content: "+";
    font-size: 18px;
    position: absolute;
    left: 0;
    line-height: 0.8
}

.wpb_wrapper .toggle-element .wpb_toggle.wpb_toggle_title_active:before {
    content: '\2013'
}

.wpb_wrapper .toggle-element .last_toggle_el_margin {
    margin: 0
}

.wpb_wrapper .toggle-element .wpb_toggle_content {
    padding: 0px 0px 0px 25px;
    margin-bottom: 0px
}

.et-brands .et-brand {
    margin-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
    display: block;
    float: left;
    opacity: 0.7;
}

.et-brands .et-brand a {
    display: block
}

.et-brands .et-brand a img {
    display: block;
    margin: 0 auto
}

.et-brands .et-brand:hover {
    opacity: 1;
}

.columns-number-1 .et-brand {
    width: 100%
}

.columns-number-2 .et-brand {
    width: 50%
}

.columns-number-3 .et-brand {
    width: 33.333%
}

.columns-number-4 .et-brand {
    width: 25%
}

.columns-number-5 .et-brand {
    width: 20%
}

.columns-number-6 .et-brand {
    width: 16.666%
}

.et-brands.owl-carousel {
    margin: 0
}

.et-brands.owl-carousel .owl-item {
    text-align: center;
    display: block
}

.et-brands.owl-carousel .owl-item .et-brand {
    width: auto;
    padding: 0;
    float: none;
    display: inline-block
}

.twitter-slider-title {
    text-align: center;
    font-size: 22px
}

.et-tweets .et-tweet {
    font-size: 18px;
    max-width: 80%;
    margin: 0 auto;
    text-align: center
}

.et-tweets .owl-nav>div {
    width: 23px;
    height: 36px;
    margin-top: -18px;
    background: none
}

.et-tweets .owl-nav>div:before {
    font-size: 36px;
    line-height: 36px;
    color: #efefef
}

.et-tweets .owl-nav .owl-prev {
    left: 0
}

.et-tweets .owl-nav .owl-prev:before {
    content: "\f053";
    font-family: "FontAwesome"
}

.et-tweets .owl-nav .owl-next {
    right: 0
}

.et-tweets .owl-nav .owl-next:before {
    content: "\f054";
    font-family: "FontAwesome"
}

.link_image img {
    display: block;
    max-width: 100%;
    height: auto
}

.teaser_grid_container ul {
    margin-left: -15px;
    margin-right: -15px
}

.teaser_grid_container ul .isotope-inner {
    padding-left: 15px;
    padding-right: 15px
}

.teaser_grid_container ul .isotope-inner .post-thumb {
    margin-bottom: 15px
}

.teaser_grid_container ul .isotope-inner .post-title {
    font-weight: normal;
    font-size: 16px
}

.ui-widget {
    font-size: 1em;
    font-family: "Open Sans", sans-serif
}

.ui-widget-content {
    color: inherit;
    border-radius: 0;
    border-color: #ebebeb
}

.ui-widget-content a {
    color: inherit
}

.ui-widget-content a:hover {
    color: #ED1C2E
}

.ui-tabs .ui-tabs-nav {
    border-bottom: 1px solid #ebebeb
}

.ui-tabs .ui-tabs-nav li {
    border-radius: 0;
    border-color: #ebebeb;
    margin: 0px 0px 0px 20px
}

.ui-tabs .wpb_tab.ui-tabs-panel {
    border-color: #ebebeb;
    border-radius: 0
}

.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header,
.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab {
    background: #fff;
    padding: 30px
}

.wpb_content_element .wpb_tabs_nav li.ui-tabs-active,
.wpb_content_element .wpb_tabs_nav li:hover {
    background: #fff
}

.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a,
.wpb_content_element .wpb_accordion_header a {
    padding: 10px 30px;
    line-height: 1.5;
    text-transform: uppercase
}

body.vc_frontoffice .wpb_accordion_section.group {
    margin-bottom: 0
}

body.vc_frontoffice#cms #center_column h3 {
    border-radius: 0;
    border-color: #ebebeb
}

body.vc_frontoffice#cms #center_column h3.wpb_accordion_header:not(.ui-accordion-header-active) {
    background: #fff;
    border-bottom: 0
}

body.vc_frontoffice .wpb_accordion_section.group:last-child {
    border-bottom: 1px solid #ebebeb
}

.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content {
    border-bottom: 0;
    padding: 30px
}

.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a {
    padding: 20px
}

.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
    color: inherit
}

.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited {
    color: #ED1C2E
}

.vc_progress_bar .vc_single_bar {
    border-radius: 0;
    background: transparent;
    box-shadow: none;
    margin-bottom: 10px
}

.vc_progress_bar .vc_single_bar .vc_bar {
    border-radius: 0
}

.vc_progress_bar .vc_single_bar.bar_blue .vc_bar {
    background-color: #ed1c2e
}

.team-member .member-image {
    position: relative;
    overflow: hidden;
    margin-bottom: 15px;
    float: left
}

.team-member .member-image:hover .member-mask {
    opacity: 1
}

.team-member .member-mask {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    opacity: 0;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    color: white;
    padding: 10px;
    -webkit-transition: 0.3s all ease-in-out;
    -moz-transition: 0.3s all ease-in-out;
    -ms-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

.team-member .member-mask .mask-text {
    position: absolute;
    text-align: center;
    width: 100%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 50%
}

.team-member .member-mask .mask-text fieldset {
    width: 80%;
    margin: 0 auto;
    border: 1px solid #616161;
    padding: 0 0 10px
}

.team-member .member-mask .mask-text fieldset legend {
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    padding: 0 10px;
    display: inline;
    border: none;
    width: auto;
    line-height: 1;
    margin: 0;
    width: 100%
}

.team-member .member-mask .mask-text a {
    color: white
}

.team-member .member-mask .mask-text a:hover {
    color: #ED1C2E
}

.team-member .member-mask .mask-text i {
    margin: 10px 7px 5px;
    font-size: 28px;
    display: inline-block;
    opacity: 0.9
}

.team-member .member-position {
    color: #8d8f91;
    margin-bottom: 0;
    font-weight: normal;
    font-size: 14px
}

.team-member h4 {
    margin-bottom: 0
}

.team-member .member-email {
    margin-bottom: 20px
}

.lookbook_product_addons ul.product_list .ajax_block_product .product-container .left-block {
    margin-bottom: 10px
}

.lookbook_product_addons ul.product_list .ajax_block_product .product-container .right-block {
    text-align: center
}

.lookbook_product_addons ul.product_list .ajax_block_product .product-container .right-block .product-name {
    font-size: 1.4em;
    line-height: 1
}

.lookbook_product_addons ul.product_list .ajax_block_product .product-container .right-block .product_category {
    text-transform: uppercase;
    font-size: 15px
}

.lookbook_product_promo {
    text-align: center;
    padding-top: 78px;
    padding-bottom: 78px;
    border: 4px double #DBDBDB
}

.lookbook_product_promo .active {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 0;
    font-weight: normal;
    text-transform: uppercase
}

.lookbook_product_promo hr.horizontal-break,
.lookbook_product_promo hr.break {
    margin: 20px auto;
    display: block;
    height: 3px;
    height: 2px;
    background: #dcdcdc;
    border: none
}

.lookbook_product_promo h1 {
    font-size: 65px;
    line-height: 60px;
    margin-bottom: 0;
    letter-spacing: 1px;
    font-weight: 400
}

.lookbook_product_promo h2 {
    font-size: 35px;
    line-height: 35px;
    font-weight: 400;
    letter-spacing: 1px;
    margin-bottom: 30px
}

.lookbook_product_promo p {
    font-size: 13px;
    padding: 0 30px
}

.lookbook_product_addons .product_list.legnd_carousel.owl-carousel li.ajax_block_product {
    width: 100%;
    padding: 0;
    margin: 0
}

.lookbook_product_addons .product_list.legnd_carousel.owl-carousel .owl-item:not(.center) {
    opacity: 0.6
}
